Bug 849366 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9d589e9f7b9bb854154c6b50fa7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 17:23 EDT by WhoEver
Modified: 2013-02-13 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:12:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (15.15 KB, text/plain)
2012-08-18 17:23 EDT, WhoEver
no flags Details
File: event_log (7.71 KB, text/plain)
2012-08-18 17:23 EDT, WhoEver
no flags Details
File: build_ids (5.17 KB, text/plain)
2012-08-18 17:23 EDT, WhoEver
no flags Details
File: backtrace (18.38 KB, text/plain)
2012-08-18 17:24 EDT, WhoEver
no flags Details
File: maps (40.69 KB, text/plain)
2012-08-18 17:24 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-08-18 17:23:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit /home/wh0ever/Desktop/Downloads/gnome2alttab@savagetiger.org/metadata.json
executable:     /usr/bin/gedit
kernel:         3.4.6-1.fc16.i686.PAE
pid:            8662
pwd:            /home/wh0ever
time:           Thu 16 Aug 2012 01:59:07 PM PDT
uid:            1000
username:       wh0ever
xsession_errors: 

backtrace:      Text file, 18817 bytes
build_ids:      Text file, 5289 bytes
dso_list:       Text file, 15518 bytes
event_log:      Text file, 7899 bytes
maps:           Text file, 41669 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.dreal
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:MANPATH=:/usr/lib/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:HOSTNAME=pc.here
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:FVWM_USERDIR=/home/wh0ever/.fvwm
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=193d73fb4950f16713ed7a3600000077-1345148957.7191-1715926567
:HOSTDISPLAY=pc.here:0
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-8qyakf
:QTINC=/usr/lib/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib/alliance
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=wh0ever
:LD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox:/usr/lib/alliance/lib
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=wh0ever
:GNOME_DISABLE_CRASH_DIALOG=1
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:PLPLOT_LIB=/usr/share/EMBOSS
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:MAIL=/var/spool/mail/wh0ever
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib/alliance/bin:/usr/libexec/sdcc:/home/wh0ever/.local/bin:/home/wh0ever/bin
:DESKTOP_SESSION=fvwm
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/wh0ever
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=2210
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:XSUNSMESIZE=512
:MBK_VSS=vss
:GDMSESSION=fvwm
:NCARG_LIB=/usr/lib/ncarg
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/wh0ever
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EMBOSS_DATA=/usr/share/EMBOSS/data
:MBK_TARGET_LIB=/usr/lib/alliance/cells/sxlib
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:RDS_TECHNO_NAME=/usr/lib/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=wh0ever
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GoJAfwHBKe,guid=12f8fe16c72b98b4738729d300000059
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:FVWM_MODULEDIR=/usr/libexec/fvwm/2.6.5
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib/alliance/etc/xpat.par
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/wh0ever
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:ELP_TECHNO_NAME=/usr/lib/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib/alliance/cells/sxlib:/usr/lib/alliance/cells/dp_sxlib:/usr/lib/alliance/cells/rflib:/usr/lib/alliance/cells/rf2lib:/usr/lib/alliance/cells/ramlib:/usr/lib/alliance/cells/romlib:/usr/lib/alliance/cells/pxlib:/usr/lib/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-wh0ever-aFgPrz/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=%u
:MOZ_CRASHREPORTER_RESTART_ARG_2=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/wh0ever/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-wh0ever
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PD=nautilus-8340-pc.here-gedit-2_TIME1279196

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.24
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.6-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081025 3670435 3015075 3276800 2056205 2056205
:/dev/sda2 /boot ext4 1024 1024 508644 361965 336365 128016 127727 127727
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107469394 105514312 100134626 26902528 26891627 26891627
:/dev/sdb1 WITHHELD vfat 8192 8192 1972339 1365378 1365378 0 0 0
:

var_log_messages:
:Aug 12 21:56:21 pc abrt: detected unhandled Python exception in 'gedit'
:Aug 14 22:01:03 pc abrt: detected unhandled Python exception in 'gedit'
:Aug 15 01:39:58 pc kernel: [110998.461227] gedit[5890]: segfault at 7c ip 41eb2a06 sp bfa83140 error 4 in libc-2.14.90.so[41e37000+1a7000]
:Aug 15 01:39:59 pc abrt[6200]: Saved core dump of pid 5890 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-08-15-01:39:59-5890 (79638528 bytes)
:Aug 16 01:35:07 pc kernel: [ 4071.306031] gedit[7311]: segfault at 92 ip 420fd60d sp bfc66730 error 4 in libglib-2.0.so.0.3000.3[4209d000+120000]
:Aug 16 01:35:08 pc abrt[7853]: Saved core dump of pid 7311 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-08-16-01:35:07-7311 (81137664 bytes)
:Aug 16 13:59:08 pc abrt[9113]: Saved core dump of pid 8662 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-08-16-13:59:07-8662 (85762048 bytes)
Comment 1 WhoEver 2012-08-18 17:23:55 EDT
Created attachment 605393 [details]
File: dso_list
Comment 2 WhoEver 2012-08-18 17:23:57 EDT
Created attachment 605394 [details]
File: event_log
Comment 3 WhoEver 2012-08-18 17:23:58 EDT
Created attachment 605395 [details]
File: build_ids
Comment 4 WhoEver 2012-08-18 17:24:00 EDT
Created attachment 605396 [details]
File: backtrace
Comment 5 WhoEver 2012-08-18 17:24:02 EDT
Created attachment 605397 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 12:29:09 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 17:12:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.